<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>O Que Você Precisa Saber Sobre o Metaverso</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">O Que Você Precisa Saber Sobre o Metaverso</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhAQH4bpuAB8aFB2GTBXOQuL0hBAcsYJxCHT0JAKSr0i5GjAI3dbjcFZeyHEONPc_sWkv4kYee_VqtXfF6cNr0--s8fUdGdtachsnEeZRKjUQQKspLlmou1dtCOzUkWB3i0EjVk-u6xkDK4OKsOcqLP9VJV7dkWr49_zTgsxCSCvmks9JE_9nrKyG-u/w640-h360/O%20Que%20%C3%A9%20o%20Metaverso%20Exatamente.jpg" alt="O Que Você Precisa Saber Sobre o Metaverso" /></span>
<p style="text-align: justify;">CEOs como Mark Zuckerberg ou Satya Nadella falam sobre isso, o metaverso é o futuro da internet. Ou é um videogame.</p>
<p style="text-align: justify;">Até certo ponto, falar sobre o que significa “o metaverso” é um pouco como ter uma discussão sobre o que significa “internet” nos anos 1970. Os blocos de construção de uma nova forma de comunicação estavam em processo de construção, mas ninguém sabia realmente como seria a realidade. Então, embora fosse verdade, na época, que “a internet” estava chegando, nem toda ideia de como isso seria é verdade.</p>
<p style="text-align: justify;">Por outro lado, também há muito hype de marketing envolvido nessa ideia do metaverso. O Facebook, em particular, está em um lugar especialmente vulnerável depois que a medida da Apple para limitar o rastreamento de anúncios atingiu os resultados da empresa . É impossível separar a visão do Facebook de um futuro onde todos têm um guarda-roupa digital para passar do fato de que o Facebook realmente quer ganhar dinheiro vendendo roupas virtuais .</p>
<p style="text-align: justify;">Então, com tudo isso em mente…</p>

<h3 style="text-align: justify;" role="heading" aria-level="3">Sério, o que significa 'Metaverse'?</h3>
<p style="text-align: justify;">Para ajudá-lo a ter uma noção de quão vago e complexo um termo “<strong><a href="https://criptosbrasil.com.br/o-que-e-metaverso-de-onde-ele-veio/">metaverso</a></strong>” pode ser, aqui está um exercício para tentar: substitua mentalmente a frase “o metaverso” em uma frase por “ciberespaço”. Noventa por cento das vezes, o significado não mudará substancialmente. Isso porque o termo não se refere realmente a nenhum tipo específico de tecnologia, mas sim a uma ampla mudança na forma como interagimos com a tecnologia.</p>
<p style="text-align: justify;">E é perfeitamente possível que o termo em si se torne tão antiquado, mesmo que a tecnologia específica que ele descreveu se torne comum.</p>
<p style="text-align: justify;">De um modo geral, as tecnologias que compõem o metaverso podem incluir realidade virtual – caracterizada por mundos virtuais persistentes que continuam a existir mesmo quando você não está jogando – bem como realidade aumentada que combina aspectos dos mundos digital e físico. No entanto, não exige que esses espaços sejam acessados ​​exclusivamente via VR ou AR. Um mundo virtual, como aspectos do Fortnite que podem ser acessados ​​por meio de PCs, consoles de jogos e até telefones, pode ser metaversal.</p>
<p style="text-align: justify;">Também se traduz em uma economia digital, onde os usuários podem criar, comprar e vender mercadorias. E, nas visões mais idealistas do metaverso, é interoperável, permitindo levar itens virtuais como roupas ou carros de uma plataforma para outra. No mundo real, você pode comprar uma camisa no shopping e depois usá-la no cinema.</p>
<p style="text-align: justify;">No momento, a maioria das plataformas tem identidades virtuais, avatares e inventários vinculados a apenas uma plataforma, mas um metaverso pode permitir que você crie uma persona que você pode levar para qualquer lugar com a mesma facilidade com que copia sua foto de perfil de uma rede social para outra.</p>
<p style="text-align: justify;">É difícil analisar o que tudo isso significa, porque quando você ouve descrições como as acima, uma resposta compreensível é: “Espere, isso já não existe?” World of Warcraft , por exemplo, é um mundo virtual persistente onde os jogadores podem comprar e vender mercadorias. Fortnite tem experiências virtuais como shows e uma exposição onde Rick Sanchez pode aprender sobre MLK Jr. Você pode usar um headset Oculus e estar em sua própria casa virtual pessoal . É isso realmente o que “o metaverso” significa? Apenas alguns novos tipos de videogames?</p>
<p style="text-align: justify;">Bem, sim e não. Dizer que Fortnite é “o metaverso” seria um pouco como dizer que o Google é “a internet”. Mesmo se você pudesse, teoricamente, passar grandes períodos de tempo em Fortnite , socializando, comprando coisas, aprendendo e jogando, isso não significa necessariamente que abrange todo o escopo do metaverso.</p>
<p style="text-align: justify;">Por outro lado, assim como seria correto dizer que o Google constrói partes da internet – de data centers físicos a camadas de segurança – é igualmente correto dizer que a Epic Games, criadora de Fortnite , está construindo partes do metaverso. E não é a única empresa a fazê-lo. Parte desse trabalho será feito por gigantes da tecnologia como Microsoft e Facebook – o último dos quais recentemente renomeado para Meta para refletir esse trabalho, embora ainda não estejamos acostumados com o nome.</p>
<p style="text-align: justify;">Muitas outras empresas variadas – incluindo Nvidia, Unity, Roblox e até Snap – estão trabalhando na construção da infraestrutura que pode se tornar o metaverso.É neste ponto que a maioria das discussões sobre o que o metaverso envolve começa a parar. Temos uma vaga noção de quais coisas existem atualmente que poderíamos chamar de metaverso, e sabemos quais empresas estão investindo na ideia, mas ainda não sabemos o que é.</p>
<p style="text-align: justify;">O Facebook – desculpe, Meta , ainda não entendi – acha que incluirá casas falsas nas quais você pode convidar todos os seus amigos para sair. A Microsoft parece pensar que poderia envolver salas de reuniões virtuais para treinar novos contratados ou conversar com seus colegas de trabalho remotos.</p>
<p style="text-align: justify;">Os argumentos para essas visões do futuro variam de otimistas a fanfics. Em um ponto durante a apresentação do Meta no metaverso, a empresa mostrou um cenário em que uma jovem está sentada em seu sofá navegando pelo Instagram quando vê um vídeo que um amigo postou de um show que está acontecendo do outro lado do mundo. O vídeo então corta para o show, onde a mulher aparece em um holograma no estilo dos Vingadores.</p>
<p style="text-align: justify;">Ela é capaz de fazer contato visual com seu amigo que está fisicamente lá, ambos são capazes de ouvir o show e podem ver o texto flutuante pairando acima do palco. Isso parece legal, mas não está realmente anunciando um produto real, ou mesmo um possível futuro. Na verdade, isso nos leva ao maior problema com “o metaverso”.</p>
<p style="text-align: justify;"><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>